html{
	scroll-behavior:smooth;
}
h1{
	font-size:70px;
	line-height:85px;
}
h2{
	font-size:42px;
	line-height:60px;
}
h4{
	font-size:28px;
}
h5{
	font-size:22px;
	line-height:31px;
}
p{
	font-size:18px;
	font-family:open-sans;
	font-weight:400;
	line-height:28px;
}
img{
	max-width:100%;
}
a
{
	transition:all 0.3s ease;
}
a:hover, a:visited, a:active, a:focus, a:link{
	text-decoration:none;
}
button:active, button:focus, button:hover, input:active, input:focus, input:hover, textarea:active, textarea:focus, textarea:hover{
outline:none;
}
.slick-slider{
	cursor:grab;
}
/* Header elements	 */

#header-top{
	padding:17px 0;
	background:#F7F7F7;
}
.header-top-sec{
	align-items:center;
}
.top-contact-details{
	display:flex;
}

.top-contacts{
	display:flex;
	align-items:center;
}
.top-icon{
	margin-right:.5rem;
	margin-top:.2rem;
	display:flex;
	align-items:center;
}

.icon-loc{
height:23px;
width:21px;
fill:#f6941d;
}
.icon-phn{
height:21px;
width:21px;
fill:#f6941d;
}
.icon-mail{
height:15.5px;
width:22.58px;
fill:#f6941d;
}
.top-content a{
	color:#001837;
	font-family:opensans-semibold;
}
.top-content a:hover{
	color:#f6941d;
}
.top-social-icons{
	display:flex;
	align-items:center;
	justify-content:flex-end;
}

.icon-fb{
height:22px;
width:11px;
fill:#3b5999;
}
.facebook{
	line-height:0;
	margin-right:21.5px;
}
.twitter{
	line-height:0;
	margin-right:21.5px;
}
.instagram{ 
display:inline-block;
padding:.2rem .17rem .2rem .2rem;
line-height:0;
  background: #f09433; 
  border-radius:20%;
background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  }
  .icon-insta{
   fill:#fff;
   height:16.44px;
   width:16.44px;
  }
.icon-twitter{
height:22px;
width:27px;
fill:#1da1f2;
}
#header-nav{
	background:#000;
	padding:1.3rem 0;
}
.icon-navbar{
	height:24px;
	width:24px;
	stroke-width:2px;
	stroke:#F6941D;
	fill:none;
}
.nav-item.nav-btn a{
	font-size:15px;
	background:#F6941D;
	display:inline;
	border:solid 1px #fff;
	border-radius:5px;
	padding:.35rem .8rem;
	transition:all .5s;
}
.nav-item.nav-btn a:hover{
	background:none;
	color:#F6941D;
	border:solid 1px #F6941D
}
.nav-item a{
	color:#fff;
	font-size:17px;
	font-family:opensans-semibold;
	position:relative;
	overflow:hidden;
	display:inline;
}
.nav-item a:hover, .nav-item a.active{
	color:#F6941D;
}
.nav-item a::before{
content:'';
position:absolute;
width:0%;
border-bottom:solid 1px #f6941de3;
bottom:-2px;
left:0;
transition:all .5s;
}
.nav-item a:hover::before, .nav-item a.active::before{
width:80%;
}
.nav-btn.nav-item a::before{
	display:none;
}
/* Bannner section */

.bnr-slider .slick-slide{
	min-height:1070px;
	background:url('../images/bnr-slider1.png');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	display:flex;
	padding-top:144px;
}
.bnr-description h5{
	padding-left:90px;
	position:relative;
	font-family:poppins-semibold;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:2rem;
}
.bnr-description h5::before{
	content:'';
	height:1px;
	width:80px;
	position:absolute;
	border-top:solid 3px #fff;
	left:0;
	top:45%;
}
.bnr-description h1{
	color:#fff;
	margin-bottom:2rem;
	font-family:poppins-regular;
}
.bnr-description p{
	color:#fff;
	font-weight:400;
	font-size:26px;
	line-height:36px;
}
.bnr-bold-text{
	font-family:poppins-semibold;
}

.bnr-btn
{
	display:flex;
}
.bnr-btn a{
	display:inline-block;
	padding:12px 70px 12px 24px;
	position:relative;
	background:#F6941D;
	border-radius:7px;
	border:solid 2px #fff;
	color:#fff;
	font-family:opensans-semibold;
	transition:all .5s;
}
.bnr-btn svg{
	position:absolute;
	width:27px;
	height:20px;
	z-index:2;
	margin-right:24px;
	fill:white;
	right:0px;
	top:37%;
}
.bnr-btn a:hover{
	background:none;
}
.bnr-slider button{
	opacity:1;
}
.bnr-slider li.slick-active button::before{
	background:#F6941D;
	border:solid 1px #F6941D;
	opacity:1;
}
.bnr-slider li button::before{
	content:'';
	background:none;
	border:solid 2px #fff;
	border-radius:100%;
	height:18px;
	width:18px;
	opacity:1;
}
.bnr-slider .slick-dots{
	text-align:left;
	left:0;
	right:0;
	margin:auto;
	width:100%;
	padding:0 15px;
}
.slick-slider{
	margin-bottom:0!important;
}

/* About section */
.about-section{
	align-items:flex-end;
}
.about-description h5{
	padding-left:77px;
	position:relative;
	font-weight:600;
	color:#F6941D;
	font-family:poppins-semibold;
	text-transform:uppercase;
	margin-bottom:.7rem;
}
.about-description h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.about-page-sec .about-description h2{
	max-width:360px;
}
.about-description h2{
	color:#001837;
	font-family:poppins-semibold;
	margin-bottom:1rem;
}
.about-description p{
	color:#565656;
	margin-bottom:0;
}
.about-form-wrapper{
-webkit-box-shadow:0px 0px 18px rgba(0 0 0/16%);
box-shadow:0px 0px 18px rgba(0 0 0/16%);
border-radius:44px;
padding:40px 36px;
text-align:center;
background:#fff;	
}
.about-form-wrapper h3{
	position:relative;
	color:#001837;
	
	font-family:poppins-semibold;
	padding-bottom:4px;
	text-align:center;
	display:inline-block;
	margin:0 auto 2.5rem auto;
}
.about-form-wrapper h3::before{
	content:'';
	height:1px;
	width:70px;
	position:absolute;
	border-bottom:solid 3px #F6941D;
	bottom:0;
	right:20px;
}
.about-form-wrapper h3::after{
	content:'';
	height:1px;
	width:15px;
	position:absolute;
	border-bottom:solid 3px #F6941D;
	right:0;
	bottom:0;
}
.about-form input, .form-field select{
	width:100%;
	border-radius:5px;
}
.form-field{
	text-align:left;
	margin-bottom:21px;
}

.form-field input, .form-field textarea, .form-field select{
	border:1px solid #B5B5B5;
	padding:.7rem 1rem;
	color:#5E5E5E!important;
	font-size:17px;
	font-family:poppins-regular;
}
.form-field input
{
	padding:10.5px 16px;
}
.form-field select
{
	padding:10.5px 16px;
}
.form-field select{
	appearance:none;
	position:relative;
	z-index:3;
	background:transparent;
	outline:0px;
}
.form-field svg{
	height:8px;
	width:16px;
	position:absolute;
	top:67%;
	right:25px;
	z-index:0;
}
.form-field option{
	padding:.7rem 1rem;
}
.form-field label{
	font-family:poppins-medium;
	font-size:20px;
	color:#001837;
	line-height:28px;
	margin-bottom:7px;
}
.form-submit{
	margin-top:42px;
}
.form-submit input{
	border:solid 1px #F6941D;
	background:#F6941D;
	padding:11px 24px;
	color:#fff;
	font-family:opensans-semibold;
	font-weight:600;
	font-size:21px;
	line-height:28px;
	transition:all .5s;
	cursor:pointer;
}
.form-submit input:hover{
	background:none;
	color:#F6941D;
}
#phone-error, #zip-error, .form-field label.error{
	color:red;
	font-size:15px;
	line-height:18px;
	margin-top:5px;
}

/* How it works section */

#how-works{
	margin-top:125px;
	background:#FFF7EE;
	padding-top:70px;
}
.how-works-section-wrp
{
	position:relative;
	padding:41px 43.80px;
	background:#fff;
}
.how-works-section
{
	margin:0px -12.5px;
}
.how-works-section-wrp::before{
	content:'';
	position:absolute;
	border-bottom:1px dashed #cccccc;
	width:100%;
	left:0;
	top:50%;
	transform:translateY(-50%);
}
.how-works-sec-wrapper{
	text-align:center;
}
.how-works-sec-wrapper h5{
	padding:0 77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:.7rem;
	display:inline-block;
}
.how-works-sec-wrapper h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.how-works-sec-wrapper h5::after{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	right:0;
	top:45%;
}
.how-works-sec-wrapper h2{
	color:#001837;
	font-family:poppins-semibold;
	margin-bottom:5rem;
	line-height:1.4;
}
.icon-how-work{
	height:109px;
	width:109px;
	}
.how-work{
	padding:0px 12.5px;
	position:relative;
	min-height:400px;
}
.how-work:before
{
	position:absolute;
	left:0%;
	transform:translateY(-50%);
	top:50%;
	display:none;
	width:100%;
	content:'';
	border-top:1px dashed #F6941D;
	transition:all 0.3s ease;
}
.how-work:hover:before
{
	display:block;
}
.how-work-icon
{
	min-height:50%;
	display:flex;
	align-items:center;
	position:relative;
	justify-content:center;
}
.how-work2 .how-work-icon,.how-work4 .how-work-icon
{
	padding-bottom:0px;
	padding-top:45.5px;
}
.how-work2 .how-work-description,.how-work4 .how-work-description
{
	padding-bottom:45.5px;
}
.how-work-description
{
	min-height:50%;
}
.how-work-des1
{
	padding-top:45.5px;
}

.how-work-step-number{
	position:absolute;
	left:50%;
	font-family:poppins-regular;
	font-size:19px;
	line-height:19px;
	font-style:italic;
	color:rgba(0 24 55 /40%);
	display:flex;
	align-items:center;
	justify-content:center;
	box-shadow:0px 2px 7px -2px #cccccc;
	border-radius:50%;
	background:#fff;
	height: 33px;
    width: 33px;
	top:50%;
	transform:translate(-50%,-50%)
}
.how-work-description h4{
	font-family:poppins-medium;
	color:#001837;
}
.how-work-description p{
	color:#565656;
	margin-bottom:0px;
}
.how-work:hover .how-work-step-number{
	color:#fff;
	background:#F6941D;
}
.icon-how-1{
	height:59px;
	width:59px;
	position:absolute;
	top:25%;
	transform:translate(-45%);
}
.how-work-12{
	height:109px;
	width:109px;
	background-color:#fff7ee;
	border-radius:50%;
	position:relative;
}

/* Counter section */

#counter{
	background:url('../images/counter-bg.png');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding:326px 0 88px 0;
	margin-top:-240px;
}
.counter{
	text-align:center;
}
.counter-number-wrapper{
	font-family:poppins-regular;
	font-size:68px;
	line-height:99px;
	color:#fff;
	margin-bottom:15px;
}
#counter .counter-title{
	font-family:poppins-regular;
	font-size:30px;
	color:#fff;
	line-height:39px;
}

/* Finished projects section */
#finished .finished-img-content img{
	height:auto!important;
}
#finished{
	margin-top:125px;
}

.finished-heading h5{
	padding-left:77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:.7rem;
}
.finished-heading h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.finished-heading h2{
	color:#001837;
	font-family:poppins-semibold;
}
.finished-section{
	align-items:center;
	margin-bottom:4rem;	
}
.finished-img-content{
	position:relative;
	display:inline-block;
}
.finished-overlay{
	position:absolute;
	background:#f6941dad;
	height:100%;
	width:100%;
	display:flex;
	align-items:flex-end;
	padding:1.5rem 1.5rem;
	top:0;
	transform:scale(0);
	transition:all .5s;
}
.element-item:hover .finished-overlay{
	transform:scale(1);
}
.finished-overlay-content p{
	font-family:poppins-semibold;
	font-size:25px;
	font-weight:600;
	color:#fff;
	margin-bottom:.7rem;
	line-height:40px;
}
.finished-overlay-content a{
	font-family:poppins-medium;
	font-size:15px;
	color:#fff;
	position:relative;
	padding-right:2rem;
}
.finished-overlay-content a:hover{
	color:#ffffffba;
}
.finished-overlay-content a:hover::after{
	color:#ffffffba;
}
.finished-overlay-content a::after{
content:'+';
font-size:25px;
font-family:auto;
position:absolute;
right:0;
color:#fff;
top:-7px;
font-weight:300;
}	
.finished-tabing-items{
	text-align:center;
}
.finished-menus .button{
	border:solid 1px #F6941D;
	color:#222222;
	background:none;
	padding:.25rem 1rem;
	border-radius:5px;
	font-family:opensans-semibold;
	font-size:16px;
	cursor:pointer;
	min-width:67px;
}
.finished-menus{
	margin-top:40px;
}
.finished-menus .button:hover, .finished-menus .button.is-checked{
background:#F6941D;
color:#fff;
}	
.finished-menus .button:last-child{
	margin-right:0;
}
.finished-overlay-content{
	text-align:left;
}

/* Service Section */

#service{
	margin-top:125px;
}

.service-heading h5{
	padding-left:77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:.7rem;
}
.service-heading h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.service-heading h2{
	color:#001837;
	font-family:poppins-semibold;
}

.service-heading-sec{
	align-items:center;
	margin-bottom:4rem;
}
.service-paragraph p{
	color:#565656;
	margin-bottom:0;
}
.service-btn a{
	color:#fff;
	background:#F6941D;
	display:inline-block;
	padding:.3rem 1rem;
	border-radius:5px;
	border:solid 1px #F6941D;
	font-family:opensans-semibold;
	font-size:15px;
	transition:all .5s;
}
.service-btn a:hover{
	background:none;
	color:#F6941D;
}
.icon-service-arrow{
	height:19px;
	width:26px;
	fill:#f6941d;
	transition:all .5s;
}
.service-img-wrapper img{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	width:100%;
}
.service-content-wrapper{
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding:27px 1rem 27px 1rem;
}
.service-title{
	font-family:poppins-semibold;
	font-size:23px;
	color:#001837;
	margin-bottom:.2rem;
	display:inline-block;
	line-height:35px;
}
.service-title:hover{
	color:#F6941D;
}
.service-content{
	padding-right:.5rem;
}
.service-content p{
	font-size:16px;
	color:#001837;
	margin-bottom:0;
}
.service-bold-price{
	color:#F6941D;
	font-family:poppins-semibold;
}
.service-desc-wrapper{
	position:relative;
	top:0;
	transition:all .4s;
	border-radius:10px;
}
.service-desc-wrapper:hover{
	top:-1rem;
	box-shadow:0px 0px 5px 0px #cccccc; 
}
.service-desc-wrapper .service-icon{
	padding:.65rem .45rem .35rem .45rem;
	background:none;
	border-radius:100%;
	transition:all .5s;
}
.service-desc-wrapper:hover .service-icon{
	padding:.65rem .45rem .35rem .45rem;
	background:#F6941D;
	border-radius:100%;
}
.service-desc-wrapper:hover .icon-service-arrow{
	fill:#fff;
}

/* Why Choose Us */

#why-choose-us{
	margin-top:125px;
	padding:4rem 0;
	background:url('../images/why-choose-bg.png');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	text-align:center;
}
.icon-why-choose1{
	height:55px;
	width:75px;
	fill:#fff;
}
.icon-why-choose2{
	height:55px;
	width:58px;
	fill:#fff;
}
.icon-why-choose3{
	height:55px;
	width:58px;
	fill:#fff;
}
.icon-why-choose4{
	height:55px;
	width:55px;
	fill:#fff;
}
.why-choose-icon{
	margin-bottom:1rem;
}
.why-choose-content h4{
	font-size:27px;
	color:#fff;
	font-family:poppins-medium;
	margin-bottom:1rem;
	line-height:40px;
}
.why-choose-content p{
	margin-bottom:0;
	font-size:18px;
	color:#fff;
}

/* Qualities */

#qualities{
	margin-top:125px;
}
.quality-section{
	align-items:center;
}
.quality-img-sec
{
	padding-right:0px;
}
.quality-description
{
	padding-left:40px;
}
.quality-description h5{
	padding-left:77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:7px;
}
.quality-description h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.quality-description h2{
	color:#001837;
	font-family:poppins-semibold;
	margin-bottom:20px;
}
.icon-certified{
	height:55px;
	width:57px;
	fill:#fff;
}
.quality-description ul{
	list-style:none;
	padding:0;
	margin:0;
}
.quality-description li{
	font-family:opensans-semibold;
	font-size:18px;
	line-height:24px;
	color:#222222;
	margin-bottom:27.5px;
	display:flex;
}
.quality-description li svg
{
	min-width:20.06px;
	width:20.06px;
	margin-top:2px;
	margin-right:13.9px;
	height:20.06px;
	fill:#F6941D;
}
.certified-company-box{
	display:flex;
	padding:.9rem 1rem;
	align-items:center;
	background:#F9B86A;
	max-width:296px;
	margin-top:49px;
	transition:background .5s;
}
.certified-company-box:hover{
	background:#F6941D;
}
.certified-icon{
	margin-right:.7rem;
	line-height:0;
}
.certified-content{
	font-size:19px;
	font-family:opensans-semibold;
	color:#fff;
}

/* Members */

#members{
	margin-top:125px;
	min-height: 798px;
}
#members .bg-wrapper{
	background:#FFF7EE;
	padding:71px 0;
	max-height:558px;
}
.member-slider .slick-list{
	min-height:552px;
}
.member-sec-wrapper{
	text-align:center;
}
.member-sec-wrapper h5{
	padding:0 77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:.7rem;
	display:inline-block;
}
.member-sec-wrapper h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.member-sec-wrapper h5::after{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	right:0;
	top:45%;
}
.member-sec-wrapper p{
	margin-bottom:56px;
	padding:0 48px;
}
.member-sec-wrapper h2{
	color:#001837;
	font-family:poppins-semibold;
	margin-bottom:1rem;
	line-height:1.4;
}
.member-social-icons{
	display:flex;
	width:52px;
	flex-wrap:wrap;
	position:absolute;
	right:-4rem;
	top:30%;
	transition:all .5s;
}
.member-description:hover .member-social-icons{
	right:0;
}
.member-img-wrapper{
	position:relative;
	overflow:hidden;
	background:#fff;
	display:flex;
	justify-content:center;
}
.member-social-icons a{
	line-height:0;
}
.icon-member{
	height:52px;
	width:50px;
	fill:#fff;
	background:#F6941D;
	border-bottom:solid 1px #fff;
	line-height:0;
	padding:.8rem;
	text-align:center;
	transition:all 0.3s ease;
}
.icon-member:hover{
	background:none;
	fill:#F6941D;
}
.icon-member-insta{
	border-bottom:none;
}
.icon-member-fb{
	padding:.8rem .5rem .8rem 1.3rem;
}
.member-content{
	padding:1.5rem 1rem;
	box-shadow:0px 0px 10px 0px #cccccc;
	background:#fff;
	min-height:125.20px;
}
.member-name{
	font-family:poppins-semibold;
	font-size:31px;
	color:#001837;
	margin-bottom:.2rem;
	display:inline-block;
}
.member-content p{
	font-size:21px;
	color:#001837;
	font-family:poppins-regular;
	margin-bottom:0;
}

/* Testimonial */

#testimonial{
	margin-top:125px;
}
.testimonial-sec{
	align-items:center;
}
.testimonial-description h5{
	padding-left:77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:.7rem;
}
.testimonial-description h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.testimonial-description h2{
	color:#001837;
	font-family:poppins-semibold;
	margin-bottom:15px;
}
.testimonial-description p{
	color:#565656;
	margin-bottom:0;
}
.testimonial-slider{
text-align:center;	
}
.testimonial-slider p{
	color:#565656;
	margin-top:42.1px;
	margin-bottom:0px;
}
.testimonial-img-wrapper{
	display:flex;
	justify-content:center;
	margin-top:23px;
}
.icon-quote{
	height:44px;
	width:50px;
	fill:#f6941d;
}
.testimonial-name{
	font-size:18px;
	font-family:poppins-medium;
	color:#001837;
	font-weight:500;
}

/* Footer Top */

#footer-top{
	margin-top:125px;
	background:#F6941D;
	padding:2rem 0;
}
.subscribe-section{
	align-items:center;
}
.subscribe-heading p{
	font-size:19px;
	line-height:27px;
	font-family:poppins-medium;
	color:#fff;
	margin-bottom:5px;
}
.subscribe-title{
	font-family:poppins-semibold;
	font-size:37px;
	color:#fff;
	line-height:52px;
}
.input-box-wrapper{
	max-width:464px;
	margin-left:auto;
	display:flex;
}
.input-box-wrapper input{
	border:none;
	padding:17px 24px;
}
.input-box-wrapper input[placeholder]{
	font-size:20px;
	font-family:poppins-regular;
	color:#777777;
}
.input-box-wrapper input[type=submit]{
	background:#FFF7EE;
	color:#001837;
	font-size:23px;
	font-family:poppins-medium;
	font-weight:500;
	cursor:pointer;
	line-height:30px;
	border:solid 1px #FFF7EE;
	transition:all .5s;
	max-height:64px;
}
.input-box-wrapper input[type=submit]:hover{
	background:none;
	color:#fff;
}
.btnbtn1{
	display:block;
}
#subscribe-form #email-error{
	color:white;
	font-size:15px;
	line-height:18px;
	margin-top:5px;
	font-family:poppins-medium;
}
/* Footer */

#footer-main{
	padding-top:75px;
	position:relative;
	padding-bottom:60px;
	overflow:hidden;
}
.ftr-menu h4{
	color:#F6941D;
	font-size:27px;
	line-height:37px;
	font-family:poppins-semibold;
	margin-bottom:34px;
}
.ftr-about-wrapper
{
	max-width:310px;
}
.ftr-menu{
	margin-bottom:50px;
}
.ftr-menu p{
	margin-bottom:0px;
	font-family:poppins-medium;
	color:#001837;
}
.ftr-menu ul{
	list-style:none;
	padding:0;
	margin:0;
}
.ftr-menu li{
	position:relative;
	margin-bottom:1rem;
	color:#001837;
	font-size:18px;
	font-family:poppins-medium;
}
.ftr-menu ul li:last-child
{
	margin-bottom:0px;
}
.ftr-menu li a{
	color:#001837;
	font-size:18px;
	font-family:poppins-medium;
	line-height:25px;
	}
.ftr-service li a:hover{
	color:#F6941D!important;
}
.ftr-menu li a:hover{
	color:#F6941D!important;
}
.ftr-contact-detail a:hover{
	color:#F6941D!important;
}
.ftr-service li a svg
{
	width:20.06px;
	height:20.06px;
	margin-right:12.9px;
	fill:#F6941D;
}
.ftr-service ul li:last-child
{
	margin-bottom:0px;
}
.ftr-service li a
{
	display:flex;
	align-items:center;
}
.ftr-links-wrapper
{
	margin-left:-30px;
}
.ftr-links-wrapper a
{
	display:flex;
	align-items:center;
}
.ftr-links-wrapper a svg
{
	margin-right:6.6px;
	width:9.89px;
	height:9.51px;
	fill:#F6941D;
}
.ftr-contact .ftr-mail{
	word-break:break-all;
}
footer a:hover{
	color:#F6941D;
}
.ftr-contact-detail{
	display:flex;
	align-items:flex-start;
	margin-bottom:24px;
}
.ftr-contact-detail.ftr-mail{
	margin-bottom:0;
}
.ftr-loc
.ftr-contact-icon{
	margin-right:10.4px;
	margin-top:3px;
}
.ftr-contact-icon{
	margin-right:10.4px;
	margin-top:6px;
}
.ftr-contact-detail a{
	color:#001837;
	line-height:27px;
	font-family:poppins-medium;
	font-size:18px;
}
.ftr-service-wrapper
{
	padding-right:30px;
}
#ftr-copyright{
	padding:16px 0;
	background:#000000;
}
.ftr-copyright-sec{
	align-items:center;
}
.copyright{
	color:#fff;
	font-size:18px;
	font-family:poppins-medium;
}

.ftr-logo{
	text-align:center;
}
.icon-arrow-up{
	height:62px;
	width:48px;
	fill:#F6941D;
}
.ftr-phn
{
	align-items:center;
}
.footer-bar-2{
	background:#848484;
}
.ftr-bar-2{
	float:right;
}
.wc-content{
	float:left;
	padding-top:4px;
	text-align: right;
	color:white;
	font-size:13px;
	line-height:16px;
    font-family: open-sans;
    font-weight: 400;
}
.wc_link{
	color:white;
	font-size:13px;
	line-height:16px;
    font-family: open-sans;
    font-weight: 400;
}
.wc_link:hover{
	color:#F6941D;
	text-decoration:none;
}
.wc_img{
	float:right;
}
.wc_link_img{
	width:50px;
	top:0px;
}

/* Inner pages */
.inner-bnr-description h2{
	font-size:70px;
	color:#fff;
	line-height:85px;
}
.inner-page-banner{
	background:url('../images/inner-page-bnr.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	min-height:635px;
	display:flex;
}
.inner-bnr-section{
	margin-top:115px;
}
.inner-bnr-description h2{
	color:#fff;
	font-family:poppins-medium;
}
.inner-bnr-description h5{
	padding-left:90px;
	position:relative;
	font-family:poppins-semibold;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:18px;
}
.inner-bnr-description h5::before{
	content:'';
	height:1px;
	width:80px;
	position:absolute;
	border-top:solid 3px #fff;
	left:0;
	top:45%;
}
#about-page{
	margin-top:125px;
}
#about-page .about-description
{
	padding-right:35px;
}
.about-img-sec
{
	padding-left:0px;
}
#about-page .about-description p{
	margin-bottom:1.5rem;
}
#about-page .about-description img{
	margin-top:2.5rem;
}
.about-page-sec{
	align-items:center;
}

#about-video{
	margin-top:125px;
	background:url('../images/about-video-bg.png');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding:102.5px 0;
}
.about-video-sec{
	align-items:center;
}
.video-btn{
	height:134px;
	width:134px;
	margin:auto;
}
.about-video{
	text-align:center;
	padding:3rem 0;
}
.about-counter{
	color:#fff;
}
.about-counter h2{
	font-family:poppins-semibold;
	margin-bottom:18px;
}
.icon-play{
	height:134px;
	width:134px;
	fill:#fff;
}
.about-counter
{
	padding-left:0px;
}
.about-counter .counter-number-wrapper{
	font-size:34px;
	margin-bottom:6px;
	line-height:48px;
	font-weight:400;
}
.about-counter .counter-title{
	font-size:16px;
	display:block;
	font-weight:400;
	font-family:poppins-regular;
	line-height:22px;
}
.about-counter .counter-section{
	margin-top:47px;
}
.about-name{
	font-size:22px;
	line-height:31px;
	font-family:poppins-medium;
	margin:33px 0px 9px 0;
}
.about-founder{
	font-family:poppins-regular;
	font-size:18px;
	line-height:25px;
}
#category{
	margin-top:125px;
}
.category-description{
	padding:3rem 1rem 4rem 1rem;
	border-radius:10px;
	overflow:hidden;
	position:relative;
	transition:all .5s;
}
.category2 .category-description{
	min-height:479.19px;
}
.category-description::before{
	content:'';
	bottom:0;
	border-bottom:solid 7px #F6941D; 
	border-radius:10px;
	position:absolute;
	left:-100%;
	height:1px;
	width:100%;
	transition:all 1s;
}
.category-description:hover::before{
	left:0;
}
.category-icon{
	margin-bottom:1.5rem;
	display:inline-block;
}
.category-description h4{
	font-size:28px;
	color:#001837;
	font-family:poppins-medium;
	margin-bottom:.7rem;
}
.category-description p{
	margin-bottom:0;
	color:#565656;
}
.category-description:hover{
	box-shadow:0px 0px 5px 1px #cccccc;
}
.icon-category1{
	fill:#f6941d;
	height:69px;
	width:69px;
}
.icon-category2{
	fill:#f6941d;
	height:69px;
	width:68px;
}
.icon-category3{
	fill:#f6941d;
	height:69px;
	width:68px;
}


#contact-page{
	margin-top:35px;
}
.contact-description h5{
	padding-left:77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:.7rem;
}
.contact-description h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.contact-description h2{
	color:#001837;
	font-family:poppins-semibold;
	margin-bottom:1rem;
}
.contact-description p{
	color:#565656;
	margin-bottom:2.5rem;
}
.contact-page-form-wrapper{
box-shadow: 0px 0px 18px rgb(0 0 0 / 16%);
border-radius:44px;
padding:45px 36px;
text-align:center;
background:#fff;	
}
.contact-page-detail{
	display:flex;
	margin-bottom:1.5rem;
}

.contact-page-home-phn
{
	margin-bottom:0px;
}
.contact-page-home-phn svg{
	stroke:#fff;
	height: 28px;
	width: 28px;
}
.contact-icon{
	margin-right:1rem;
	margin-top:.3rem;
}
.contact-page-detail a{
	color:#001837;
	font-family:opensans-semibold;
	font-size:21px;
}
.contact-page-detail a:hover{
	color:#F6941D;
}
.contact-page-form-wrapper h3{
	position:relative;
	color:#001837;
	font-family:poppins-semibold;
	padding-bottom:.5rem;
	text-align:center;
	display:inline-block;
	margin:0 auto 2.5rem auto;
}
.contact-page-form-wrapper h3::before{
	content:'';
	height:1px;
	width:70px;
	position:absolute;
	border-bottom:solid 3px #F6941D;
	bottom:0;
	right:20px;
}
.contact-page-form-wrapper h3::after{
	content:'';
	height:1px;
	width:15px;
	position:absolute;
	border-bottom:solid 3px #F6941D;
	right:0;
	bottom:0;
}
.contact-page-form input, .contact-page-form textarea{
	width:100%;
	border-radius:6px;
}
.form-field textarea{
	height:161px;
}
.icon-home-phn{
	fill:#f6941d;
	height:22px;
	width:22px;
}
.icon-contact-loc{
	fill:#f6941d;
	height:31.28px;
	width:27.5px;
}
.icon-contact-mail{
	fill:#f6941d;
	height:21px;
	width:30px;
}
.icon-contact-phn{
	fill:#f6941d;
	height:29px;
	width:29px;
}
#map{
	margin-top:125px;
}
#map iframe{
	width:100%;
	height:647px;
}
.inner-service-section{
	text-align:center;
}
.service-content-wrapper{
	text-align:left;
}
.inner-service-section h5{
	padding:0 77px;
	position:relative;
	font-family:poppins-semibold;
	color:#F6941D;
	text-transform:uppercase;
	margin-bottom:.7rem;
	display:inline-block;
}
.inner-service-section h5::before{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	left:0;
	top:45%;
}
.inner-service-section h5::after{
	content:'';
	height:1px;
	width:67px;
	position:absolute;
	border-top:solid 2px #F6941D;
	right:0;
	top:45%;
}
.inner-service-section h2{
	color:#001837;
	font-family:poppins-semibold;
	line-height:1.4;
	margin-bottom:18px;
}
.inner-service-section .service-content-wrapper
{
	padding:30px 17.8px 24px 17px;
	border:1px solid rgba(112 112 112/20%);
	border-top:none;
	border-radius:0 0 10px 10px;
}
.inner-service-section .service-description{
	margin-top:49px;
}

#faq{
	margin-top:125px;
	background:#FFF7EE;
	padding:6.5rem 0 3rem 0;
}
.faq-sec-wrapper h2{
	font-family:poppins-semibold;
	color:#001837;
	margin-bottom:1rem;
}
.card{
	background:none;
	border:none;
margin-top:1.5rem;	
}
.card-header{
	background:none;
	border-bottom:solid 2px #0018375c;
	margin-bottom:1.5rem;
	padding:0 0 1rem 0rem;
}
.card-link{
	color:#001837;
	font-family:poppins-medium;
	position:relative;
	transition:all .5s;
	cursor:pointer;
	padding-right:2.5rem;
}
.card-link:not(.collapsed) svg{
	transform:rotate(90deg);
}
.card-link
{
	align-items:center;
	display:flex;
	justify-content:space-between;
}
.card-link svg
{
	margin-left:20px;
	height:14.22px;
	width:30.22px;
	fill:#F6941D;
	transition:all .5s;
}
.accordion-content p{
	color:#565656;
	margin-bottom:1rem;
}

#service-detail{
	margin-top:125px;
}
.service-inner-pages{
	margin-bottom:3.5rem;
}
.service-inner-pages h3{
	position:relative;
	line-height:56px;
	color:#001837;
	font-family:poppins-semibold;
	padding-bottom:.5rem;
	text-align:center;
	display:inline-block;
	margin:0 auto 1.5rem auto;
}
.service-inner-pages h3::before{
	content:'';
	height:1px;
	width:70px;
	position:absolute;
	border-bottom:solid 3px #F6941D;
	bottom:0;
	right:20px;
}
.service-inner-pages h3::after{
	content:'';
	height:1px;
	width:15px;
	position:absolute;
	border-bottom:solid 3px #F6941D;
	right:0;
	bottom:0;
}
.service-inner-pages{
	border:solid 1px rgba(112 112 112/25%);
	border-radius:8px;
	padding:34.75px 31.1px;
}
.service-inner-page-name{
	position:relative;
}

.service-inner-pages a{
	font-size:22px;
	line-height:31px;
	color:#001837;
	font-family:poppins-medium;
	display:flex;
	justify-content:space-between;
	width:100%;
	padding-bottom:20.5px;
	margin-bottom:20px;
	border-bottom:1px solid #DADADA;
	align-items:center;
}

.service-inner-pages a svg
{
	fill:#F6941D;
	width:8.13px;
	height:14.22px;
}
.service-inner-page4 a
{
	margin-bottom:0px;
}
.service-page-name a:hover{
	color:#F6941D;
}

.service-detail-contact-bookmark{
	border:1px solid rgba(112 112 112/25%);
	border-radius:10px;
	padding:19px;
	border-radius:8px;
}
.service-detail-inner-bookmark{
	background:url('../images/service-detail-sidebar-bg.png');
	background-repeat:no-repeat;
	background-size:cover;
	
	padding:35.5px 22.5px;
	border-radius:10px;
}
.service-detail-inner-bookmark a{
	display:flex;
	max-width:fit-content;
	align-items:center;
	padding:9.5px 13px;
	position:relative;
	background:#fff;
	border-radius:10px;
	border:solid 1px #fff;
	color:#F6941D;
	line-height:23px;
	font-size:17px;
	font-weight:500;
	font-family:open-sans;
}
.service-detail-inner-bookmark a:hover{
	background:transparent;
	color:#fff;
}
.service-detail-inner-bookmark a:hover svg{
	fill:#fff;
}
.service-detail-inner-bookmark svg
{
	transition:all 0.3s ease;
	width:16.09px;
	margin-left:20.1px;
	height:16.09px;
	fill:#F6941D;
}
.service-detail-inner-bookmark h4{
	color:#fff;
	line-height:36px;
	font-family:poppins-regular;
	margin-bottom:8px;
}
.service-detail-inner-bookmark p{
	color:#fff;
	line-height:24px;
	font-family:poppins-regular;
	margin-bottom:39px;
}
.service-bold-text{
	font-family:poppins-semibold;
}

.service-detail-img-wrapper{
	margin-bottom:27px;
}
.service-detail-content h4{
	color:#001837;
	line-height:39px;
	font-family:poppins-semibold;
	margin-bottom:20px;
}
.service-detail-content p{
	color:#565656;
	line-height:25px;
	font-weight:400;
	margin-bottom:1rem;
}
.active{
	color:#F6941D!important;
}
.c-num{
	color: #565656;
    margin-bottom: 1rem;
}
.c-num:hover{
	color:#F6941D;
}
.service-detail-content p:last-of-type{
	margin-bottom:0;
}
/* Thank You page */
.thank-you{
	margin-top:96px;
}
.thank-you1{
	padding:40px;
	margin:auto;
	background:#FAFAFA;
}
.ty-icon{
	width:160px;
	height:160px;
	margin:auto;
	margin-bottom:30px;
}
.ty-icon svg{
	width:160px;
	height:160px;
	fill:#F6941D;
}
.ty-content{
	text-align:center;
}
.ty-content h2{
	color:#192026;
	font-size:40px;
	line-height:45px;
	font-weight:700;
	margin-bottom:23px;
	text-align:center;
}
.ty-content p{
	font-size:18px;
	line-height:23px;
	text-align:center;
	margin-bottom:5px;
}
.ty-content a{
	display:inline-block;
	padding:8px 24px 8px 24px;
	position:relative;
	background:#F6941D;
	border-radius:7px;
	border:solid 2px #F6941D;
	color:#fff;
	font-family:opensans-semibold;
	transition:all .5s;
	font-size:20px;
	line-height:25px;
	margin-top:20px;
}
.ty-content a:hover{
	background:#fff;
	color:#F6941D;
}
#booking-form #email-error{
	color:red!important;
	font-size:15px;
	line-height:18px;
	margin-top:5px;
}
#subscribe-form .input-box-wrapper{
	display:block;
}